/* Services menu item to allow opening the selected text in TextEdit */
"New TextEdit Window Containing Selection" = "New TextEdit Window Containing Selection";

/* Services menu item to allow opening the selected text as a new file in TextEdit */
"Open Selected File in TextEdit" = "Open Selected File in TextEdit";

